<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="n-15">N-15</h1>
<p>Element: Nitrogen (Z = 7); natural abundance: 0.4 %</p>
<p>Results found: (12) [‘j4t1’, ‘j22’, ‘j4t0’, ‘b71’, ‘jnd40’, ‘jnd50’, ‘j311’, ‘b80’, ‘j33’, ‘t21’, ‘j4t2’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.19472e+01 +/- 0.1 %</p>
<p>b80 time: 9.2; Collisions: 1.19497e+01 +/- 0.1 %</p>
<p>j33 time: 8.8; Collisions: 1.19426e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.3; Collisions: 1.20307e+01 +/- 0.1 %</p>
<p>t21 time: 8.8; Collisions: 1.19471e+01 +/- 0.1 %</p>
<p>b71 time: 9.5; Collisions: 1.19411e+01 +/- 0.1 %</p>
<p>j32 time: 9.8; Collisions: 1.19433e+01 +/- 0.1 %</p>
<p>j311 time: 9.6; Collisions: 1.19328e+01 +/- 0.1 %</p>
<p>j22 time: 9.1; Collisions: 1.20935e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.7; Collisions: 1.20796e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 13.8 % (refs), 75.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 1.4 %</p>
<p>j33: rms = 1.0 %</p>
<p>b80: rms = 1.0 %</p>
<p>jnd40: rms = 1.8 %</p>
<p>j22: rms = 1.8 %</p>
<p>j311: rms = 1.0 %</p>
<p>j32: rms = 0.9 %</p>
<p>b71: rms = 1.0 %</p>
</body>
</html>
